Mar 13, 2017

Eve Light Switch – System Requirements

Eve Light Switch requires an iPhone, iPad, or iPod touch with iOS 10 or later. To control this HomeKit-enabled accessory, iOS 10.2 or later is recommended. Controlling this HomeKit-enabled accessory automatically and away from home requires an Apple TV (4th generation) with tvOS 10 or later or an iPad with iOS 10 or later set up as a home hub.
 
Note: iPad 2 is not supported.